html, body {
  		/* no background specified because we use this for embedded (transparent) pages too */
  margin: 0; /* can't set margin or padding > 0 on body due to box model and 100% height - overlays overshoot. Use top to offset elements. */
  font: 12px Tahoma, Arial, sans-serif;
  color: #454545;
  text-align: center;
  line-height: 1.5em;
  position: absolute;

  top: 0; bottom: 0; right: 0; left: 0;
  overflow: hidden;
}

td {
  font: 12px Tahoma, Arial, sans-serif;
}

#mainbody {
  position: absolute;
  top: 0;  bottom: 0;  left: 0;  right: 0;
  overflow: auto;
  background-color: #F2F2F2;
  background-image: url("gfx/bg.gif");
}

p {
  /*font: 16px Garamond; try it! */
  margin: 20px 0 20px 0;
}


A:link {color: #C02D00; text-decoration: none}
A:visited {color: #C02D00; text-decoration: none}
A:active {color: #F98C0B; text-decoration: none}
A:hover {color: #F98C0B; text-decoration: none}


h1 {
  font: 24px Century Gothic, Tahoma, sans-serif;
  margin: 0 0 20px 60px;
}

h2 {
  font: bold 17px Century Gothic, Tahoma, sans-serif;
  /*color: #E7880D;*/
  margin: 0px 20px 0 20px;	/* margins collapse vertically */
}


#main {
  background: #fff;
  width: 800px;
  top: 25px;
  text-align: left;
  position: relative;
  margin: 0 auto;
  border-left: #ddd 1px solid;
  border-right: #b5b5b5 1px solid;
  border-bottom: #b5b5b5 1px solid;
}

#title {
  display:block;
  float:left;
}

#topbar {
  background: url("gfx/topbarbg.gif") repeat;
  height: 40px;
}


#subbar {
  background: #fff url("gfx/subbar_shade.gif") top repeat-x;
  height: 25px;
}

#content {
  padding: 15px 25px 40px 25px;
  position: relative;
  zoom: 1;		/* This is to prevent the haslayout-false disappearing-content bug in IE 6/7 */
}

#contentbottom {
  clear: both;
  background-color: #fafafa;
  padding: 2px;
  color: #676767;
  font-size: 11px;
  background: #fff url("gfx/bottombar_shade.gif") bottom repeat-x;
}

#contentbottom A:link  {color: #676767; text-decoration: none}
#contentbottom A:visited  {color: #676767; text-decoration: none}


#footer {
  color: #676767;
  font-size: 11px;
  margin-top: 100px;
}

#contenthelp {
  text-align: left;
  position: relative;
  margin: 20px;
}


.button {
  overflow: hidden;
  float: right;
  text-align: center;
  background: transparent;
  height: 40px;

  font: 22px Century Gothic, Tahoma, sans-serif;
  color: #454545;
  line-height: 40px;

  padding: 0 10px 0 10px;
  display: inline;
  position: relative;
  cursor: pointer;
}

A.button:link  {color: #454545; text-decoration: none}
A.button:visited  {color: #454545; text-decoration: none}


.txtbox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  border: #8EAEC4 1px solid;
  background-color: #E9EFF3;
  padding-left: 2px;
  padding-right: 2px;
  margin: 0;
}

.txtarea {
  font-family: Courier New, monospace;
  font-size: 12px;
  border: #8EAEC4 1px solid;
  background-color:#e9eff3;
  padding-left: 2px;
  padding-right: 2px;
  margin: 0;
}


.dcenter {
  text-align: center;
  margin: 0 auto;
}

.block_grey {
  padding: 4px 25px 4px 25px;

  background-color:#fafafa;
  border: #D0D0D0 1px solid;
  border-left: 0px;
  border-right: 0px;
  position: relative;
  margin: 0px 0 20px 0;
}

.blockcentered {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 30px;	/* because these blocks don't normally have headers to add space */
}

form {
  margin: 0;
  padding: 0;
}

.frmimg {
  position: absolute;
  padding: 2px 0 0 4px;
}

.frmmsg1 {
  margin: 0;
  margin-top: 4px;
  font: bold 17px Century Gothic, Tahoma, sans-serif;
}


.frmmsg2 {
  overflow: hidden;
  width: 100%; /* for IE to get clientheight. makes it a line high always with height: auto. */
  height: 0; /* ,,,so we set this and override it on first load */
}

.frmiframe {
  border: 0;
  margin: 0;
  padding: 0;
  background: transparent;
  position: absolute;
  visibility: hidden;
}

.notice {
  padding: 8px 4px 8px 36px;

  background-color:#FEFBDC;
  border: #FDEF79 1px solid;
  border-left: 0px;
  border-right: 0px;
  margin: 10px 0 20px 0;
  position: relative;
}

.notice_img {
  background-image:url("gfx/notice_ex2.gif");
  background-repeat:no-repeat;
  background-position: center left;

  position: absolute;
  left: 0px;
  top:-16px;
  height: 50px;
  width: 25px;
}

.notice_er {
  background-image:url("gfx/notice_ex.gif");
  background-repeat:no-repeat;
  background-position: center left;
  color: #920003;
  padding: 8px 4px 8px 36px;

  background-color:#F8ECEC;
  border: #E3BDBD 1px solid;
  border-left: 0px;
  border-right: 0px;
  margin: 20px 0 20px 0;
  font-weight: bold;

}

.notice_ok {
  background-image:url("gfx/notice_ok2.gif");
  background-repeat:no-repeat;
  background-position: center left;
  color: #355A00;
  padding: 8px 4px 8px 36px;

  background-color: #F1F8EC;
  border: #CEE3BD 1px solid;
  border-left: 0px;
  border-right: 0px;
  margin: 20px 0 20px 0;
}

#hovmenu {
  display: block;
  width: 164px;
  font-size: 13px;
  font-weight: bold;
  font-family: Century Gothic, Tahoma, sans-serif;
  line-height: 16px;
  position: absolute;
  top: 91px;
  left: 0px;
  margin-left: -8px;
  visibility: hidden;
  z-index: 30;
  text-align: left;

  background: #fff;
  /*background-image: url("gfx/menu_cnr_bl.gif"); */
  background-repeat:no-repeat;
  background-position: bottom left;
  padding-bottom: 16px;
  filter: alpha(opacity=80);	/* destroys anti-aliasing of fonts in IE7 */
  opacity: 0.8;
}

#hovmenu A {
  border-left: #ddd 3px solid;
  color: #222;
  padding: 3px;
}

#hovmenu A:hover {
  border-left: #555 3px solid;
  color: #000;
}

#qlogin {
  display: inline;
}

#qlerr {
  color: red;margin-right: 2em;
  position: absolute;
  right: 0;
  top: 2em;
}

.submenuitem {
  float: left;
  text-align: center;
  background: inherit;
  height: 22px;
  overflow: hidden;

  font: bold 14px Century Gothic, Tahoma, sans-serif;
  line-height: 24px;

  padding: 0 10px 0 10px;

  cursor: pointer;

  /*background: url('gfx/subbarbg2.gif');*/



}

A.submenuitem:link {
  color: #555;
}
A.submenuitem:visited {
  color: #555;
}

A.submenuitem:hover {
  color: #222;
}

.submenuimg {
  border: 0;
  display: inline;
  margin-bottom: -4px;
}

.styleimgoverlay {
  position: absolute;
  width: 100%;
  height: 228px;
  display: none;
  background: url('gfx/splash.gif');
}

.styleimgoverlay2 {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 80px;
}

.styleimgblock {
  width: 122px;
  position: relative;
  text-align: center;
  font-size: 16px;
}

.emblock {
  line-height: 26px;
}

em {	/* used in home page text, upgrade, help section, etc. ** fix line-height issue. */
  font: 24px Century Gothic, Tahoma, sans-serif;
  line-height: 18px;
}



.helpq {
  font: 24px Century Gothic, Tahoma, sans-serif;
  color: #448DC0;
  line-height: 20px;
}

.helpa {
  font: 24px Century Gothic, Tahoma, sans-serif;
  color: #5D9C0A;
  line-height: 20px;
  position: absolute;
  left: -35px;
}

.helpblockq {
  font-size: 16px;
}

.helpblockq A:link  {color: #676767; text-decoration: none}
.helpblockq A:visited  {color: #676767; text-decoration: none}


.helpblocka {
margin: 4px 0 20px 35px;
position: relative;
}

.h2alt {
  margin-left: 0;
  margin-bottom: 0;
}


#mask {
	position: absolute;
	top:0;
	left:0;
	right: 0;
	height: 100%;

	z-index: 120;
	display: none;
	background: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
}

